RubyGems Navigation menu

objective_spec 0.2.0

A set of extensions to RSpec for building Rails applications against Objective Spec

Gemfile
          gem 'objective_spec', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install objective_spec -v 0.2.0
  
  
  
  
  
  
  

Total downloads 4,361

For this version 1,418

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - March 11, 2010 (15 KB)
  2. 0.3.0 - October 29, 2009 (15 KB)
  3. 0.2.0 - October 13, 2009 (15 KB)